
body
{
  font-family: 'Roboto', sans-serif;
}
.padding10
{
  padding-top:10px;
}
.padding20
{
  padding-top:20px;
}
.padding1
{
  padding-top:1px;
}
.padding5
{
  padding-top:5px;
}
.header
{
  background: #e9edec;
  padding: 0px 0;
  margin-top: 0px;
  border-top: 1px solid #ccc;
}
.navbar 
{
  min-height:10px !important;
}
.navbar-right
{
  margin-right:0px !important;
  margin-top: 0px !important;
}
.navbar-default
{
  background:none !important;
  border:none !important;
  margin-bottom:0 !important;
  margin-top: 0px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover 
{
  background-color: transparent !important; 
  color: #000 !important;
  border-bottom: 4px solid #0085C2;
}
.navbar1
{
  margin-top:2px !important;
}
.navbar-nav
{
  padding-top:5px;
}
.navbar-nav>li>a
{
  padding-top:0px;
  padding-bottom:6px;
  color:#000 !important;
  font-size:13px;
  text-transform: uppercase;
  padding-left: 7px;
  padding-right: 7px;
}
.navbar-nav > li::last-child
{
  padding-right: 0;
}
.navbar-nav>li
{
  padding-left: 15px;
}
.navbar-nav>li>a:hover
{
  color:#0085C2 !important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover 
{
  background-color: transparent !important;
}
.dropdown-menu
{
  display: none;
}
.dropdown:hover .dropdown-menu
{
  display: block;
  position: absolute;
  list-style-type: none;
  margin:0;
  padding:0;
  z-index:999; 
  background-color: #fff; 
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1); 
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.1);  
  box-shadow: 0 1px 3px rgba(0,0,0,.1); 
  padding: 3px 12px; 
  border-top-width: 2px;  
  border-right-width: 1px;  
  border-bottom-width: 1px; 
  border-left-width: 1px; 
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid; 
  border-left-style: solid; 
  border-top-color: #0085C2;  
  border-right-color: #dfdfdf;  
  border-bottom-color: #dfdfdf; 
  border-left-color: #dfdfdf;
}
.dropdown:hover .dropdown-menu li:first-child { border-top: none; } 
.dropdown:hover .dropdown-menu li a 
{
  color:#2d2d2d;
  font-size:12px;
  padding:0;
  text-align: left;
  background:transparent;
  font-weight: bold;
}
.dropdown:hover .dropdown-menu li 
{
  padding:8px 0;  border-top: 1px solid #efefef;  float: none;  background: none; width:auto;  border-right:0;
}
.dropdown:hover .dropdown-menu li a:hover 
{
  color:#0085C2; background:transparent;
}

.padding5
{
	padding-top:5px;
}
.padding3
{
	padding-top:3px;
}
.padding1
{
  padding-top:1px;
}
.slider-top
{
  background: #e9edec;
  padding:20px 0 36px 0;
}
.slider-top > .container > p
{
  margin-left: 35%;
}
.slider-box
{
  background: #fff;
  padding:30px;
  width: 30%;  
  z-index: 1;
  clear: both;
}
.quote
{
  position: absolute;z-index: 999999;background: #c4c102;top: 92%;left: 80%;right: 8%;
}
.flex-control-nav
{
  bottom: 34px;
}








/*   HEADER PORTION   */
.top-social-icons
{
  padding-left: 0;
}
.top-social-icons > li
{
  list-style-type: none;
  padding-right: 5px;
  float: left;
}
/*      END      */











/* Slider Captions ---------------------- */

#mainslider {margin-bottom:0px;z-index: -1;}
.flex-caption {}
.flex-caption h1 { text-align:left; color:#fff; font-size:18px; font-weight: 900; margin-top:0px; margin-bottom:15px; }
.flex-caption h1 span {padding: 5px 0; border-top:1px solid; border-bottom:1px solid; border-color: #fff; border-color: rgba(255,255,255,0.1); color:#fff;}
.flex-caption h4 {text-align:center; color:#fff; font-size: 2px; font-weight: normal;}
.flex-caption h6 {text-align:center; margin:75px 0 25px;}
.flex-caption h6 span { padding: 14px 26px;  font-size: 14px;  line-height: 100%;  text-shadow: 0 1px rgba(0, 0, 0, 0.4);  color: #fff;  display:inline-block;  vertical-align: middle;  text-align: center;  cursor: pointer;  font-weight: bold;  transition: background 0.1s ease-in-out;  -webkit-transition: background 0.1s ease-in-out;  -moz-transition: background 0.1s ease-in-out;  -ms-transition: background 0.1s ease-in-out;  -o-transition: background 0.1s ease-in-out;  text-shadow: 0 1px rgba(0, 0, 0, 0.3);  color: #fff;  -webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;background: #c44747;  box-shadow: 0px 3px 0px 0px #7b2727;}
.flex-caption h6 span a {color:#fff; }
.flex-caption h6 span:hover {background-image: url(../images/backgrounds/buttonstrip.png);}
.flex-caption h6 span:hover a {color:#fff; text-decoration: none}

/*----------- Slider End --------*/

/*---------------Welcome Section------------*/
.welcome-heading
{
  color: #303030;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  font-family: 'Open+Sans',sans-serif;
  text-transform: uppercase;
  
}
.welcome-section-bg
{
  background: url("../images/dark-pattern.jpg");
}
/*-----------------End----------------------*/

/*-----------------Service Section--------------*/
.service-section
{
  background: url("../images/services bg.jpg");
  background-position: center;
  background-attachment: fixed;
}
/*-----------------End---------------------------*/

/*----------Footer Section --------*/
.footer-bg
{
  background:#1f1f1f;
  margin-top: 0px;
  padding-bottom: 0px;
}
.social-links > li > a.facebook:hover
{
  background:#4b6ea8 !important;
}
.social-links > li > a.twitter:hover
{
  background:#4fd5f8 !important;
}
.social-links > li > a.you-tube:hover
{
  background:#da1818 !important;
}
.social-links > li > a.google:hover
{
  background:#da1818 !important;
}
.menu1
{
  padding-left: 70px;
  margin-left: 0;
}
.menu1 > li
{
  float: left;
  padding-left: 0px;
}
.menu1 > li:after
{
  
  content: "|";
  color: #fff;
  
}
.menu1 > li:last-child
{
  padding-right: 0;
}
.menu1 > li > a
{
  color: #8e8e8e !important;
  font-size: 11px;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 5px 9px 5px;
  text-decoration: none;
  font-weight: 600;
}
.menu1 > li.active > a
{
  border-bottom:1px solid #FFF;
}


/*-----------End-----------------*/

/*------------Flexisel-----------*/
#flexiselDemo3 
{
  display:none;
}
.nbs-flexisel-container 
{
  position:relative;
  max-width:100%;
}
.nbs-flexisel-ul 
{
  position:relative;
  width:9999px;
  margin:0px;
  padding:0px;
  list-style-type:none;   
  text-align:center;  
}

.nbs-flexisel-inner 
{
  position: relative;
  overflow: hidden;
  float:left;
  width:100%;
   
}

.nbs-flexisel-item 
{
  float:left;
  margin:0px;
  /*padding-right:5px;
  width:169.6px !important;*/
  cursor:pointer;
  position:relative;
  line-height:0px;
}
.nbs-flexisel-item img 
{
  max-width: 100%;
  cursor: pointer;
  position: relative;
    
    
}
/*------------End----------------*/

/*----------About Page------------*/
.about-page-bg
{
  background: url("../images/bg.jpg");
}

/*-----------About Page End--------*/

/*------------Service Page------------*/
.service-page-bg
{
  background: url("../images/SERVICES/INNER/bg.jpg");
}
/*-------------Page End---------------*/

@media (min-width:280px) and (max-width:650px){
  .bottom-space{padding-bottom:20px !important;}
  .owl-theme .owl-controls {
    margin-left: 62% !important;
    position: absolute;
    top: -20% !important;
  }
  .footer-menu{padding-left: 0% !important}
  .txt-img{width: 100% !important;}
  .flex-control-nav{bottom: 0 !important;}
  .quote{top: 71% !important;left: 59% !important;right: 8% !important;display: none;}
  .flex-caption{display: none;}
  .pull-left.top-space{position: relative !important;}
  .white-bg{margin-left: 0px !important;margin-right: 0px !important;padding:0 0 20px 0 !important;}
  .ryt-marginn{border-left: none !important;margin-left: 0px !important;margin-top: 20px;}
  .about-tabs-img{padding-left: 0 !important;}
  .content{padding-left: 0 !important;padding-top: 5% !important;}
  .content1{padding: 0 10px !important;}
  .chart{width:100%;}
  .org-txt{padding-right: 0 !important;}
  .mobile-logo{width: 100% !important;}
  .call-mobile{width:56% !important;padding-top: 10px;}
  .top-space2{padding-top:15px !important;}
  .services-img > li{width: 100% !important;}
  .navbar-right{margin-top: 0 !important;}
}
@media (min-width:650px) and (max-width: 1024px){
  .bottom-space{padding-bottom:20px !important;}
  .owl-theme .owl-controls {
    margin-left: 62% !important;
    position: absolute;
    top: -20% !important;
  }
  .footer-menu{padding-left: 0% !important}
  .txt-img{width: 100% !important;}
  .flex-control-nav{bottom: 0 !important;}
  .quote{top: 71% !important;left: 59% !important;right: 8% !important;display: none;}
  .flex-caption{display: none;}
  .content1{padding: 0 10px !important;}
  .chart{width:100%;}
  .org-txt{padding-right: 0 !important;}
  .mobile-logo{width: 100% !important;}
  .call-mobile{width:30% !important;margin-top: -72px;}
  .fbb{margin-top: -85px;float: left !important;margin-left: 190px;}
  .top-space2{padding-top:15px !important;}
}
.zoom 
{      
-webkit-transition: all 0.35s ease-in-out;    
-moz-transition: all 0.35s ease-in-out;    
transition: all 0.35s ease-in-out;     
cursor: pointer;      
}     

.zoom:hover,  
.zoom:active,   
.zoom:focus {
/**adjust scale to desired size, 
add browser prefixes**/
-ms-transform: scale(1.1);    
-moz-transform: scale(1.1);  
-webkit-transform: scale(1.1);  
-o-transform: scale(1.1);  
transform: scale(1.1);    
position:relative;      
z-index:100;  

}
.zoom1 
{
  vertical-align: middle;
 
  
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.zoom1:hover, .zoom1:focus, .zoom1:active {
    cursor: pointer;
    background-color: #aecdfe;
    opacity:0.7 !important;
    
    
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.image4:hover
{
  transform:rotate(360deg);
  cursor: pointer;
}
.image4
{
  transition:all 1s ease-out 0s;
}
